<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>
        Sample Page
    </title>
</head>

<body>
    <h1>Welcome to Sample!</h1>
    <a href="../relative/relative.html">Go to Rerative.html</a>
    <a href="../index.html">Go to index.html</a>
    <a href="../link.html">Go to link.html</a>
</body>

</html>